"IDS_LANGUAGE=HUN"
"IDS_FULL_NAME=Keresés"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Keresés"
"IDS_ALL_FILES=Minden fájl"
"IDS_ABOUT_DESCRIPTION=A Search bővítmény a keresési funkció hátsó kiegészítő lehetőségeként működik. "
"IDS_ABOUT_DESCRIPTION2=Fel is vesz indexeket az AutoIndex funkcióval rendelkező speciális dokumentumokhoz. "
"IDS_ABOUT_DEPENDENCIES=Nincs"
"IDS_ALREADY_SELECTED=A(z) %1 index már ki van jelölve"
"IDS_OPEN_INDEX_FILE=Indexfájl megnyitása"
"IDS_PDX_TYPE=Katalógus indexfájl"
"IDS_CORRUPTFILE=Az indexfájl hibásnak tűnik"
"IDS_PDXOPENFORREADFAILED=Nem sikerült az indexfájl megnyitása"
"IDS_INDEXMISSING=Nem létezik az index ehhez a fájlhoz. Szükséges lehet az index újbóli felépítése"
"IDS_INCORRECTVERSION=Az indexfájl nem kompatibilis ezzel az Adobe Acrobat verzióval"
"IDS_SEARCHENGINERROR=A keresőprogram nem tudta betölteni az indexet. Szükséges lehet az index újbóli felépítése"
"IDS_UNTITLED=Névtelen"
"IDS_UNAVAILABLE=Nem érhető el"
"IDS_AVAILABLE=Elérhető"
"IDS_NOTLOADED=Nincs betöltve"
"IDS_INDEX_NOTSUPPORTED=Nem támogatott indexek. Érdemes újraépíteni az indexeket az Adobe Acrobat Pro Catalog szolgáltatásával, vagy a dokumentum létrehozójához fordulni."
"IDS_ERROR_AIMISSINGINDEX=Az ehhez a dokumentumhoz kapcsolódó index (%1) nem található"
"IDS_ERROR_AILOADFAILED=Az Adobe Acrobat nem tudja betölteni a dokumentumhoz tartozó keresési indexet (%1). Az index sérült, vagy nem kompatibilis ezzel a verzióval. A keresés a dokumentumban emiatt lassabb lesz. Újragenerálhatja az indexet az Adobe Acrobat Pro Catalog segítségével, vagy lépjen kapcsolatba a dokumentum létrehozójával."
"IDS_ERROR_LOAD_FAILED=A kereső nem tudta betölteni az indexet (%1). Szükséges lehet az index újbóli felépítése"
"IDS_NOINDEXSELECTED=Nincs kijelölve index"
"IDS_MULTIPLEINDEXES=Több index"
"IDS_ONIX_MISSING=A szükséges Onix könyvtár hiányzik. Telepítse újra az Adobe Acrobat programot"
"IDS_NOWARN_LOSTINDEX=Ne figyelmeztessen újra a hiányzó társított indexekre"
"IDS_SKIPPEDSOME=Nem sikerült néhány fájl törlése. Vagy használatban vannak, vagy Ön nem rendelkezik a törlésükhöz szükséges hozzáférési jogosultságokkal."
"IDS_EI_SKIPPEDSOME=Az indexelési folyamat %1 fájlt átugrott, mivel azok sérültek voltak, illetve nincs jogosultsága a megnyitásukhoz."
"IDS_FILEDOESNOTEXIST=A kijelölt fájl nem létezik. Válasszon egy másik indexfájlt."
"IDS_SKIPPED_SEARCHING=A keresés %1 fájlt átugrott, mivel azok sérültek voltak, illetve nincs jogosultsága azok megnyitásához."
"IDS_TOOLONG_INDEX=Az index nem tölthető be, mert az útvonal neve túl hosszú. Nevezze át az indexet, vagy helyezze át máshová úgy, hogy az elérési útvonal teljes neve %1 karakternél rövidebb legyen, majd próbálja újra megnyitni."
"IDS_DONT_SHOW_AGAIN=Máskor ne jelenjen meg ez az üzenet"
"IDS_SAVE_DIRTY_DOC=A PDF-dokumentumot menteni kell az index beágyazásához. Menti és folytatja?"
"IDS_EMBEDDEDINDEX_REMOVED=A beágyazott index eltávolítása sikeresen megtörtént. A változtatásokat a program a dokumentum mentésekor vezeti be."
"IDS_EMBEDDEDINDEX_NOTFOUND=A dokumentumban nem található beágyazott index."
"IDS_PERCENT=%1 %"
"IDS_OF= ebből: "
"IDS_IDLE=Tétlen"
"IDS_READY=Kész"
"IDS_ERROR=Hiba"
"IDS_DOES_NOT_CONTAIN_INDEX=A dokumentum nem tartalmaz beágyazott indexet."
"IDS_HAS_VALID_EMBEDDED_INDEX=A dokumentum érvényes beágyazott indexet tartalmaz."
"IDS_HAS_STALE_EBEDDED_INDEX=A dokumentum tartalmaz beágyazott indexet, és azt frissíteni kell."
"IDS_SAVEFAILED_DISK_FULL=Hiba: Nincs szabad terület a lemezen..."
"IDS_FILE_OPEN_FOR_WRITE_FAILED=A fájlt nem lehet írásra megnyitni..."
"IDS_WARN_GOING_TO_UPDATE=Az Adobe Acrobat menti és bezárja a dokumentumot, frissíti a beágyazott indexet, majd újra megnyitja a dokumentumot. Szeretné folytatni?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=A dokumentum feldolgozása folyamatban van..."
"IDS_SCANNING_DOCUMENTS=PDF-csatolmányok keresése..."
"IDS_INDEXING=Indexelés..."
"IDS_EMBEDDING_INDEX=Az indexfájl beágyazása..."
"IDS_SAVING_DOCUMENT=A dokumentum mentése folyamatban van..."
"IDS_POST_PROCESSING=Utófeldolgozás..."
"IDS_EMBEDDING_COMPLETED=Az index beágyazva."
"IDS_UPDATING_COMPLETED=A program frissítette az indexet."
"IDS_CANCELLING=A művelet megszakítása..."
"IDS_ERROR_OPERATION_CANCELLED=A felhasználó visszavonta a műveletet."
"IDS_ERROR_CANT_EMBED_OTHER_APP=A program nem tud keresési indexet ágyazni a dokumentumba, mert egy másik alkalmazás jelenleg használja az Adobe Acrobat indexelési funkcióját. A keresési index beágyazása előtt várja meg, hogy a másik művelet befejeződjön."
"IDS_ERROR_CANT_EMBED_SECURED=A program nem tud keresési indexet ágyazni a dokumentumba, mert a dokumentum biztonsági engedélyei korlátozottak."
"IDS_ERROR_CANT_EMBED_FORMS=A program nem tud keresési indexet ágyazni a dokumentumba, mert a dokumentum űrlapadatokat tartalmaz."
"IDS_ERROR_CANT_EMBED_READONLY=A program nem tud keresési indexet ágyazni a dokumentumba, mert a dokumentum nem menthető a lemezre."
"IDS_ERROR_CANT_EMBED_GENERIC=A program nem tudott keresési indexet ágyazni a dokumentumba, mert hiba történt."
"IDS_ONIXERR=Végzetes keresőmotor-hiba"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Az Adobe Acrobat nem állítható le, mert a program éppen keresési indexet ágyaz a dokumentumba. Az indexbeágyazás folyamata a Beágyazott index kezelése párbeszédpanel Leállítás gombjával leállítható."
"IDC_DEFAULTPDX_NAME=Névtelen.pdx"
"IDC_FAST_FIND_DESC=A Gyorskeresés funkció meggyorsítja a kereséseket a jövőben úgy, hogy eltárolja az információkat a gyakran használt Adobe PDF fájlokról."
"IDS_AND=és"
"IDS_OR=vagy"
"IDS_NOT=nem"
"IDS_YES=Igen"
"IDS_NO=Nem"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indexútvonal"
"IDS_INDEX_TITLE=Indexcím"
"IDS_LOAD=Betöltés"
"IDS_WARN_LOAD_INDEX=A dokumentum a(z) %s Katalógus-indexet próbálja betölteni. Ha megbízik a dokumentumban, az index betöltéséhez kattintson a Betöltés gombra."
"IDS_DEFAULT_LOAD_INDEX=&Ne kérdezze meg többször ennél az indexnél."
"$$$/ControlsStrings/Cancel=Mégse"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Index kijelölés"
"$$$/Dialogs/SearchFind/Close=Bezárás"
"$$$/Dialogs/SearchFind/Add=&Hozzáadás"
"$$$/Dialogs/SearchFind/Remove=&Eltávolítás"
"$$$/Dialogs/SearchFind/Info=&Információ..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Jelölje ki a keresni kívánt indexeket:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(A jelenleg nem elérhető indexek kiszürkítve láthatóak)"
"$$$/Dialogs/SearchFind/IndexInformation=Index információ"
"$$$/Dialogs/SearchFind/Title=Cím:"
"$$$/Dialogs/SearchFind/Description=Leírás:"
"$$$/Dialogs/SearchFind/FileName=Fájlnév:"
"$$$/Dialogs/SearchFind/LastBuilt=Utolsó felépítés:"
"$$$/Dialogs/SearchFind/Created=Létrehozva:"
"$$$/Dialogs/SearchFind/Documents1=Dokumentumok:"
"$$$/Dialogs/SearchFind/Status=Állapot:"
"$$$/Dialogs/SearchFind/AttachCount= és %1 csatolmány"
"$$$/Dialogs/SearchFind/Search=Keresés"
"$$$/Dialogs/SearchFind/IgnoreFH=Á&zsiai karakterszélességek figyelmen kívül hagyása"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ékezetek és hangsúlyjelek figyelmen kívül hag&yása"
"$$$/Dialogs/SearchFind/ShowTop=Az &Eredmények közt közölt maximális dokumentumszám:"
"$$$/Dialogs/SearchFind/ProximityRange=&Szótartomány a közelségi keresésekhez:"
"$$$/Dialogs/SearchFind/FastFind=Gyorskeresés"
"$$$/Dialogs/SearchFind/EnableFastFind=Gyorskeresés e&ngedélyezése"
"$$$/Dialogs/SearchFind/LimitChache=M&aximális gyorsítótár-méret:"
"$$$/Dialogs/SearchFind/MB=MB"
"$$$/Dialogs/SearchFind/PurgeCache=Gyorsítótár tartalmak ü&rítése"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=Mindig jelenítsen meg töb&b beállítást speciális kereséskor"
"$$$/Dialogs/SearchFind/WebSearch=PDF keresése az interneten"
"$$$/Dialogs/SearchFind/SearchVender=&Keresőrendszer PDF kereséséhez az interneten:"
"$$$/Dialogs/SearchFind/DisplayTitle=Dokumentum &címének megjelenítése a keresési eredményekben"
"$$$/Dialogs/SearchFind/MatchYenWon=A &Yen, Won és fordított per karakterek kezelése egyformán."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Cloud alapú kereső engedélyezése"
"$$$/Dialogs/SearchFind/DisableSuggestions=Keresési javaslatok letiltása"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Több találat kiemelésének letiltása"
"$$$/Dialogs/SearchFind/EnableSuggestions=Automatikus kitöltés &javaslatok engedélyezése"
"$$$/Dialogs/SearchFind/EnableHighlightAll=M&inden találat kiemelése"
"$$$/Dialogs/SearchFind/EmbedIndex=Beágyazott index kezelése"
"$$$/Dialogs/SearchFind/StatusIndex=A beágyazott index állapota a dokumentumban: Ismeretlen"
"$$$/Dialogs/SearchFind/StatusC=Állapot:"
"$$$/Dialogs/SearchFind/Ready=Kész"
"$$$/Dialogs/SearchFind/FileCountC=Dokumentumok száma:"
"$$$/Dialogs/SearchFind/PageC=Oldal:"
"$$$/Dialogs/SearchFind/ProgressC=Folyamat:"
"$$$/Dialogs/SearchFind/Stop=&Leállítás"
"$$$/Dialogs/SearchFind/xEmbed=&Index beágyazása..."
"$$$/Dialogs/SearchFind/xRemove=Index &eltávolítása..."
"$$$/Dialogs/SearchFind/xUpdate=Index &frissítése..."
"$$$/Dialogs/SearchFind/xClose=&OK"
"$$$/Dialogs/SearchFind/SearchingC=Keresés:"
